НачалоО проектеЦеныРегистрация На главную
База документов / Технология PHP / Поддержка Zend Optimizer / IonCube Loader

Поддержка Zend Optimizer / IonCube Loader

Все наши сервера поддерживают Zend Optimizer. Он включен на всех серверах, версия Zend может отличаться (от 2.4 до последней версии на новых серверах). В том случае, если вам нужна какая-то конкретная версия этого продукта, обратитесь к поддержке.

На новых серверах установлен IonCube Loader, позволяющий загружать закодированные скрипты. Он работает одновременно с Zend Optimizer. В том случае, если вам нужна какая-то конкретная версия этого продукта, или в случае, если для вашего сервера он не включен, обратитесь к поддержке.

Zend Optimizer для PHP версии 5.3 и выше

.. к сожалению пока не выпущен и/или его выпуск не планируется.


 

Другие разделы документации

 

Мы всегда готовы ответить на ваши вопросы!
 
Любые вопросы и поддержка - support@1gb.ru
другие способы связи

 

 

 
поищите нужную
информацию
на 1GbWiki

постоянно
пополняется
администраторами
хостинга!

    Rambler's Top100 Наверх     
 
Rambler's Top100 © 2002-2015 In-Solve
лицензии № 100858, 100731
поддержка: support@1gb.ru